Download the PHP library srmussol/lumen-oauth-server

On this page you can find all versions of the php package srmussol/lumen-oauth-server. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of lumen-oauth-server with dependencies

Version
Requires php Version >=7.1.3
laravel/lumen-framework Version 5.6.*
vlucas/phpdotenv Version ~2.2
dusterio/lumen-passport Version ^0.2.5

The package srmussol/lumen-oauth-server contains the following files

Loading the files please wait ....